<!DOCTYPE html>
<html lang="{$core.language.iso}" dir="{$core.language.direction}">
	<head>
		{ia_hooker name='smartyFrontBeforeHeadSection'}

		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=Edge">
		<title>{ia_print_title}</title>
		<meta name="description" content="{$core.page['meta-description']}">
		<meta name="keywords" content="{$core.page['meta-keywords']}">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta name="generator" content="Subrion CMS {$config.version} - Open Source Content Management System">
		<meta name="robots" content="index">
		<meta name="robots" content="follow">
		<meta name="revisit-after" content="1 day">
		<base href="{$smarty.const.IA_URL}">

		<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="{$core.page.nonProtocolUrl}js/utils/shiv.js"></script>
		<![endif]-->

		<link rel="shortcut icon" href="{$core.page.nonProtocolUrl}favicon.ico">

		{ia_add_media files='jquery, subrion, bootstrap, css:ion.rangeSlider, css:ion.rangeSlider.skinFlat' order=0}
		{ia_print_js files='_IA_TPL_app' order=999}

		{ia_hooker name='smartyFrontAfterHeadSection'}

		{ia_print_css display='on'}

		{ia_add_js}
			intelli.pageName = '{$core.page.name}';

			{foreach $core.customConfig as $key => $value}
				intelli.config.{$key} = '{$value}';
			{/foreach}
		{/ia_add_js}
	</head>

	<body class="page-{$core.page.name}">
		<header class="header">
			{if isset($iaBlocks.inventory) || ($config.language_switch && count($core.languages) > 1)}
				<div class="inventory">
					<div class="container">
						{ia_blocks block='inventory'}
					</div>
				</div>
			{/if}

			<nav class="navigation">
				<div class="container">
					<a class="brand" href="{$smarty.const.IA_URL}">
						{if !empty($config.site_logo)}
							<img src="{$core.page.nonProtocolUrl}uploads/{$config.site_logo}" alt="{$config.site}">
						{else}
							<span>{$config.website_name}</span>
						{/if}
					</a>

					<ul class="nav-top nav-top--right">
						<li><a class="nav-top__btn nav-top__btn--accent" href="{$packages.realestate.url}add/">{lang key='domiki_sell'}</a></li>
					</ul>

					<a href="#" class="nav-toggle" data-toggle="collapse" data-target=".nav-bar-collapse"><i class="icon-reorder"></i> {lang key='domiki_menu'}</a>
					
					<div class="nav-bar-collapse">
						{ia_blocks block='account'}

						{include file='language-selector.tpl'}

						{ia_blocks block='mainmenu'}
					</div>
				</div>
			</nav>
			
			{if isset($iaBlocks.header)}
				<div class="container">
					{ia_blocks block='header'}
				</div>
			{/if}
		</header>

		{if isset($iaBlocks.verytop)}
			<div class="verytop">
				{ia_blocks block='verytop'}
			</div>
		{/if}

		{ia_hooker name='smartyFrontBeforeBreadcrumb'}

		{include file='breadcrumb.tpl'}

		<div class="main-content">
			<div class="container">
				<div class="row">

					<div class="{width section='content' position='center'}">
						<div class="content-wrap">

							{ia_blocks block='top'}

							{if 'realestate_view' != $core.page.name}
								<h1 class="page-header">{$core.page.title}</h1>
							{/if}

							{ia_hooker name='smartyFrontBeforeNotifications'}
							{include file='notification.tpl'}

							{ia_hooker name='smartyFrontBeforeMainContent'}

							{$_content_}

							{ia_hooker name='smartyFrontAfterMainContent'}

							{ia_blocks block='bottom'}

							{if isset($iaBlocks.user1) || isset($iaBlocks.user2)}
								<div class="row-fluid">
									<div class="{width section='user-blocks' position='user1'}">{ia_blocks block='user1'}</div>
									<div class="{width section='user-blocks' position='user2'}">{ia_blocks block='user2'}</div>
								</div>
							{/if}
						</div>
					</div>

					<div class="{width section='content' position='right'}">
						{ia_blocks block='right'}
					</div>

				</div>
			</div>
		</div>
		
		{if isset($iaBlocks.verybottom)}
			<div class="verybottom">
				<div class="container">{ia_blocks block='verybottom'}</div>
			</div>
		{/if}

		<footer class="footer">
			<div class="container">
				{ia_hooker name='smartyFrontBeforeFooterLinks'}
				<div class="row">
					<div class="span3">
						<a class="brand brand--in-footer" href="{$smarty.const.IA_URL}">
							{if !empty($config.site_logo)}
								<img src="{$core.page.nonProtocolUrl}uploads/{$config.site_logo}" alt="{$config.site}">
							{else}
								<span>{$config.website_name}</span>
							{/if}
						</a>
						<p>{lang key='copyright_text'}</p>
						<p>&copy; {$smarty.server.REQUEST_TIME|date_format:'%Y'} {lang key='powered_by_subrion'}</p>
					</div>
					<div class="span2">
						{ia_blocks block='footer_menu1'}
					</div>
					<div class="span2">
						{ia_blocks block='footer_menu2'}
					</div>
					<div class="span5">
						{if $config.domiki_social}
							<ul class="social">
								{if $config.domiki_social_t}<li><a href="{$config.domiki_social_t}" class="twitter"><i class="icon-twitter-sign"></i></a></li>{/if}
								{if $config.domiki_social_f}<li><a href="{$config.domiki_social_f}" class="facebook"><i class="icon-facebook-sign"></i></a></li>{/if}
								{if $config.domiki_social_g}<li><a href="{$config.domiki_social_g}" class="google-plus"><i class="icon-google-plus-sign"></i></a></li>{/if}
							</ul>
						{/if}		
					</div>
				</div>
				{ia_hooker name='smartyFrontAfterFooterLinks'}
			</div>
		</footer>

		<!-- SYSTEM STUFF -->

		{if $config.cron}
			<div style="display: none;">
				<img src="{$core.page.nonProtocolUrl}cron/?{randnum}" width="1" height="1" alt="">
			</div>
		{/if}

		{if isset($manageMode)}
			{include file='visual-mode.tpl'}
		{/if}

		{if isset($previewMode)}
			<p>{lang key='youre_in_preview_mode'}</p>
		{/if}

		{ia_print_js display='on'}

		{ia_hooker name='smartyFrontFinalize'}
	</body>
</html>