<div class="vitem-header">
	<div class="vitem-header__price">{$config.currency} {$item.price}</div>
	<h2><span>{$item.title}</span></h2>
	<div class="vitem-header__info">
		<span class="vitem-header__info__item pull-right"><a href="{$smarty.const.IA_PACKAGE_URL}category/{$item.category}/"><b>{lang key="field_category_{$item.category}"}</b></a></span>
		{if $item.sponsored}<span class="vitem-header__info__item"><span class="label label-warning">{lang key='sponsored'}</span></span>{/if}
		{if $item.featured}<span class="vitem-header__info__item"><span class="label label-info">{lang key='featured'}</span></span>{/if}
		<span class="vitem-header__info__item"><i class="icon-calendar"></i> {lang key='added_on'} {$item.date_added|date_format:$config.date_format}</b></span>
		<span class="vitem-header__info__item"><a href="{$smarty.const.IA_PACKAGE_URL}type/{$item.type}/">{lang key="field_type_{$item.type}"}</a></span>
		<span class="vitem-header__info__item"><i class="icon-eye-open"></i> {$item.views_num}</b></span>
	</div>
	<div class="vitem-header__info">
		<span class="vitem-header__info__item"><i class="icon-map-marker"></i> {$address}</b></span>
	</div>
</div>

{*if isset($tools)}
	<div class="tool-buttons pull-right noprint">
		<a href="{$tools.edit}" class="btn btn-small btn-info"><i class="icon-edit icon-white"></i> {lang key='edit'}</a>
		<a href="{$tools.delete}" class="btn btn-small btn-danger" onclick="return confirm(_t('do_you_really_want_to_delete_listing'));">
			<i class="icon-remove icon-white"></i>
			{lang key='delete'}
		</a>
	</div>
{/if*}

{if !empty($item.gallery)}
	{ia_add_media files='js: _IA_TPL_fotorama'}

	<div class="vitem-gallery">
		<div class="fotorama" 
			 data-nav="thumbs"
			 data-width="100%"
			 data-ratio="800/400"
			 data-allowfullscreen="true"
			 data-fit="cover">
			{foreach $item.gallery as $entry}
				<a class="vitem-gallery__item" href="{printImage imgfile=$entry.path url=true fullimage=true}">{printImage imgfile=$entry.path title=$entry.title}</a>
			{/foreach}
		</div>
	</div>
{/if}

<div class="vitem-info">
	{if $item.description}
		<div class="vitem-info__section">
			<h3>{lang key='field_description'}</h3>
			{$item.description}
		</div>
	{/if}
	<div class="row-fluid">
		<div class="span6">
			<div class="vitem-info__section">
				<h3>{lang key='details'}</h3>
				
				<table class="vitem-table">
					<tbody>
						<tr>
							<td>{lang key='field_type'}</td>
							<td><a href="{$packages.realestate.url}type/{$item.type}/">{lang key="field_type_{$item.type}"}</a></td>
						</tr>
						<tr>
							<td>{lang key="field_category"}</td>
							<td><a href="{$packages.realestate.url}category/{$item.category}/">{lang key="field_category_{$item.category}"}</a></td>
						</tr>
						{if $item.price}
							<tr>
								<td>{lang key='field_price'}</td>
								<td><span class="text-success">{$config.currency} {$item.price}</span></td>
							</tr>
						{/if}
						{if $item.built_year}
							<tr>
								<td>{lang key='field_built_year'}</td>
								<td>{$item.built_year}</td>
							</tr>
						{/if}
						<tr>
							<td>{lang key='field_bedrooms'}</td>
							<td>{$item.bedrooms}</td>
						</tr>
						<tr>
							<td>{lang key='field_bathrooms'}</td>
							<td>{$item.bathrooms}</td>
						</tr>
						{if $item.size}
							<tr>
								<td>{lang key='field_size'}</td>
								<td>{$item.size}</td>
							</tr>
						{/if}
						{if $item.floors}
							<tr>
								<td>{lang key='field_floors'}</td>
								<td>{$item.floors}</td>
							</tr>
						{/if}
					</tbody>
				</table>
			</div>
		</div>
		<div class="span6">
			<div class="vitem-info__section">
				<h3>
					<div class="vitem-info__section__actions">
						<a href="http://maps.google.com/maps?q={$item.zip}+{$item.address}+{$item.city}+{$item.state}&hl={$smarty.const.IA_LANGUAGE}" target="_blank"><i class="icon-location-arrow"></i> {lang key='full_size_map'}</a>
					</div>
					{lang key='estate_location'}
				</h3>
				<div class="js-gmap" style="height: {$config.gmap_height}px;" data-address="{$address}"></div>				
			</div>			
		</div>
	</div>

	{if $item.special_features}
		<div class="vitem-info__section">
			<h3>{lang key='estate_features'}</h3>
			<div class="vitem-features">
				{foreach explode(',', $item.special_features) as $opt}
					<div class="vitem-features__item"><i class="icon-check-sign"></i> {lang key="field_special_features_{$opt}"}</div>
				{/foreach}
			</div>
		</div>
	{/if}
	
	<br><br>
	{include file='item-view-tabs.tpl' isView=true exceptions=array('gallery', 'realestate_location', 'category', 'type', 'price', 'built_year', 'bedrooms', 'bathrooms', 'size', 'floors', 'title', 'description', 'address', 'zip', 'special_features') class='vitem-info__section'}
</div>

<script type="text/javascript" src="http://maps.google.com/maps/api/js?sensor=false&amp;language=en"></script>
{ia_print_js files='_IA_TPL_gmap3.min, _IA_TPL_map'}

{if $neighborhood.total > 1}
	<ul class="pager">
		{if $neighborhood.url.previous}
			<li class="previous">
				<a href="{$neighborhood.url.previous}" title="{lang key='previous_listing_in_this_location'}" class="pull-left">
					&larr; {lang key='domiki_previous'}
				</a>
			</li>
		{/if}
		<li class="pager-info"><em>{lang key='neighborhood_paginator' current=$neighborhood.current total=$neighborhood.total}</em></li>
		{if $neighborhood.url.next}
			<li class="next">
				<a href="{$neighborhood.url.next}" title="{lang key='next_listing_in_this_location'}" class="pull-right">
					{lang key='domiki_next'} &rarr;
				</a>
			</li>
		{/if}
	</ul>
{/if}

{ia_hooker name='smartyViewListingBeforeFooter'}